/*
 @license.text@
 */
package com.hammurapi.reasoning.tutorial.objectmodel;


public class GrandMother extends GrandParent {

	public GrandMother(Person subject, Person object) {
		super(subject, object);
	}

}
